DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #37

Dao tao 23 07

07/23/2020 02:28 PM - Luc Tran Van

Status: Closed Start date: 07/23/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/23/2020 02:28 PM - Luc Tran Van
- File Loi 2207 01.PNG added

#2 - 07/23/2020 03:16 PM - Luc Tran Van
- File CAP NHAT GUI PHE DUYET PYCMS 001.txt added

#3 - 07/23/2020 03:58 PM - Luc Tran Van
- File TIM KIEM TAM UNG.txt added

#4 - 07/23/2020 05:42 PM - Luc Tran Van
- File KIEM TRA han muc duyet pycms.txt added

#5 - 07/23/2020 05:50 PM - Luc Tran Van
- File Loi DMMS.PNG added

#6 - 07/23/2020 06:14 PM - Luc Tran Van
- File Loi detail PYCMS.PNG added

#7 - 07/23/2020 06:21 PM - Luc Tran Van
- File L&i 14.PNG added

#8 - 07/23/2020 06:24 PM - Luc Tran Van
- File Loi TTCT_.PNG added

#9 - 07/23/2020 06:25 PM - Truong Nguyen Vu
- File getdata.txt added

#10 - 07/23/2020 06:28 PM - Luc Tran Van
- File Thong tin Ke Hoach.xIsx added

#11 - 07/24/2020 02:13 PM - Luc Tran Van
- File CAP NHAT HAM IN PDN TAM UNG.txt added

#12 - 07/24/2020 02:23 PM - Luc Tran Van
- File IN THANH TOAN 2.txt added

#13 - 07/24/2020 02:31 PM - Luc Tran Van
- File IN TAM UNG 03.txt added

#14 - 07/24/2020 02:48 PM - Luc Tran Van
- File INS TO PO.txt added

06/17/2025

1/2




#15 - 07/24/2020 02:53 PM - Luc Tran Van
- File INS TO PO.txt added

#16 - 09/29/2020 10:35 AM - Luc Tran Van

- Status changed from New to Closed
